\version "1.6.5"
% incipit for cantus.abc
% written by writeincipit.sh on Thu Aug  8 15:31:37 EDT 2002
originalclef=\notes{\clef "petrucci_c3"}
firstnote=\notes{\key g \mixolydian   r\breve     r1     r2   c'2}
range=\notes{<d'4 c''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 2/2  }
%incipit template /home/stable/incipit.ly 
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'neo_mensural
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
%end incipit
#(set-point-and-click! 'line)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.71.lec2 -- automatically converted from ABC"
	title = "[3] C'est une dure despartie\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
C'est u-  ne du-  re des-  par-  ti-  _  e 
De ce-  luy ou j'ay  _  mis mon cueur,  
Dont m'en i-  ray u-  ser ma  _  vi  _  e  
A l'her-  mi-  ta-  ge de lan-  gueur;  
Et tous les jours  _  au ma-  _  _  _  _  ti-  _  _  _  _  _  _  _  _  _  _  net  
Je m'en i-  ray _  _  _  _  chan' ter sur la ver-  du-  re,  
Soubz le  _   _  cou ver _  _  d'ung _  _  buis-  so net,  
La pei-  _  _  ne qu pour luy je_en-  du-  _  re,  
La pei-  _  _  ne que pour luy je_en-  du-  _  re.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \mixolydian   r\breve   r1   r2   g'2    g'2    g'2    a'2    
c''2    c''2    bes'1    a'1    g'2    a'1        r2   e'2    e'2.    f'4    
g'2    a'2.    g'4    g'1    f'2    g'\breve      r2   g'2    g'2    g'2    a'2 
   c''2    c''2    bes'!2.    a'4    a'1    g'2    a'1        r2 ^"\fbox{\large A}"   e'2    
e'2.    f'4    g'2    a'1    g'1    f'2    g'1      r2   c''2    c''2    b'2    
c''2    g'1    g'2    e'4    f'4    g'4    a'4    b'2    a'1    g'2    a'4    
b'4    c''4    b'4    a'4    g'4    f'4    e'4    f'1      e'1 ^"\fbox{\large B}"     r2   
e'2    e'2    e'2    g'4    f'4    g'4    a'4    b'2    g'2    a'2    b'2    
g'2    c''1    b'2    c''1      r2   c''2    c''2.    bes'!4    a'2    g'2    
f'2.    g'4    a'2    g'2.    f'4    d'2    e'2    e'2    d'\breve      r\breve 
  r2   g'2    e'2.    f'4    g'2    a'2    b'2    c''2    b'2    a'1    g'1    
fis'2    g'1      r2   g'2    e'2.    f'4    g'2    a'2    b'2    c''2    b'2   
 a'1    g'1    fis'!2    g'1    \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 1 =  80}
}
